From: Devin Mullins [mailto:twifkak / comcast.net] 
# Pe wrote:
# c:/ruby/lib/ruby/gems/1.8/gems/fastri-0.3.0.1/bin/fastri-serve
# r:71: [BUG] Segmentation fault
# > ruby 1.8.5 (2006-08-25) [i386-mswin32]
# > This application has requested the Runtime to terminate it 
# > in an unusual way. Please contact the application's support team 
# >for more information.
#
# Random guess: Is it a fresh install? I've had problems resulting from 
# installing the one-click over an older install.

the one-click requires me to install fresh (it deletes the whole \ruby dir). i have not updated my one-click yet (to ruby185-22). maybe i'll try experimenting with the mswin32 (ftp://ftp.ruby-lang.org/pub/ruby/binaries/mswin32/) version instead (while waiting for the next release of the oneclick). 

kind regards -botp